.tetiere:link {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.tetiere:visited {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.tetiere:active {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.tetiere:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.tetiereV:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.tetiereV:visited {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.tetiereV:active {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.tetiereV:hover {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.bleu:link {
	COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.bleu:visited {
	COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.bleu:active {
	COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.bleu:hover {
	COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.A1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.A2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
.A3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px
}
.V1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.V2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
.Arouge1 {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.ArougeVif1 {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.Arouge2 {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
.ArougeVif2 {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
.Arouge3 {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
.Arouge5 {
	COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 22px
}
.Vrouge1 {
	COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.Vrouge1_bleu_clair {
	BACKGROUND-COLOR: #d6dee7; COLOR: #990000; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 10px
}
.bleu_fonce {
	COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.bleu_fonce2 {
	COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
.bleu_fonce3 {
	COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px
}
.Ablanc2 {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
.Ablanc3 {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px
}
.Ableu_fonce2 {
	COLOR: #00396b; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}
A:link {
	COLOR: #000099; TEXT-DECORATION: none; TEXT-TRANSFORM: none
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: none; TEXT-TRANSFORM: none
}
A:active {
	COLOR: #000099; TEXT-DECORATION: none; TEXT-TRANSFORM: none
}
A:hover {
	COLOR: #000099; TEXT-DECORATION: underline; TEXT-TRANSFORM: none
}
TABLE {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: x-small
}
TR {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: x-small
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: x-small
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: x-small
}
